---
include:
  - remote: https://jobs.just-ci.dev/globalvats/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/globalvats/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/globalvats/c/cppcheck.yml
